Hello,

> I've just realized that the HTML documentation in
> libhdf5-doc_1.8.6-1_all.deb is outdated, it still refers to HDF5 v1.8.4.
> 
> Also there is a problem with the reference manual that does not contain
> the actual function descriptions (see [1]). Attached to [1] there is a
> small script that could be useful to fix the issue.
> 
> Please consider to include updated docs in the next package release.
> If you agree, I could take in charge to commit the fix directly on the
> git repo.
> 
> I also wonder if it make sense to include a small script like the one
> attached to [1] or maybe a makefile rule to automate the update of
> the HDF5 documentation.
My bad. I will try to fix in a future upload!

Sylvestre



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to